h3 {
    font-size: 30px;
    line-height: 40px;
}

.title {
    margin-bottom: 20px;
}

.form_group {
    margin-bottom: 20px;
}

.user-form-section .user-form .title {
    margin-bottom: 20px;
  }

.form_group label {
    margin-bottom: 15px;
  }
  
.form_control {
    width: 100%;
    height: 50px;
    border: 2px solid #e1e1e1;
    border-radius: 12px;
    padding: 0 20px;
    /* Default styles */
    transition: border-color 0.3s; /* Add transition for a smooth effect */
  }
  
  .form_control:focus,
  .form_control:active {
    border: none;
    box-shadow: 0 0 0 4px rgba(93, 199, 245, 0.41) !important;
  }
  
.form_group p a {
    color: #1574F6;
  }